package com.Vente;


/**
 * Interface Vendable : définit un contrat pour les objets qui peuvent être vendus.
 * Une interface ne contient que des méthodes abstraites par défaut.
 * Utilisée pour garantir que tous les objets vendables implémentent getPrixUnitaire().
 */
public interface Vendable {
    double getPrixUnitaire();
}
