package com.Vente;

/**
 * Classe Disque : représente un CD ou un vinyle vendable.
 * Implémente l'interface Vendable et définit le prix unitaire d'un disque.
 */
public class Disque implements Vendable {
    private String titre;
    private String artiste;
    private double prixUnitaire;

    public Disque(String titre, String artiste, double prixUnitaire) {
        this.titre = titre;
        this.artiste = artiste;
        this.prixUnitaire = prixUnitaire;
    }

    @Override
    public double getPrixUnitaire() {
        return prixUnitaire;
    }
}